Print

Print


By the way, I think the JAS version of 0.9.5 is somewhat old.  It doesn't include working interactive fitting (needs to be confirmed if fitting actually still works in JAS these days!).  
I think we should probably use 0.9.7 but I'm not entirely sure.
--Jeremy

On Sep 10, 2012, at 3:44 PM, Jeremy McCormick wrote:

> Hi,
> 
> I added a section in the existing software page which I called "Bootstrapping the Java Software".
> 
> https://confluence.slac.stanford.edu/display/hpsg/Installing+HPS+Software#InstallingHPSSoftware-BootstraptheJavaSoftware
> 
> It covers installing lcsim and hps-java, as well as JAS.
> 
> This is based on some emails to hps-software that covered how to "reset" the Java environment or build from scratch.
> 
> --Jeremy


########################################################################
Use REPLY-ALL to reply to list

To unsubscribe from the HPS-SOFTWARE list, click the following link:
https://listserv.slac.stanford.edu/cgi-bin/wa?SUBED1=HPS-SOFTWARE&A=1